/*     25730 : 타이틀 텍스트      */
.title__25730__ {font-size:0; }
.title__25730__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__25730__ p:before {content:''; position:absolute; background:#80063f; font-size:0;}

.title__25730__.style_top p {padding-top:10px;}
.title__25730__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__25730__.style_right p {padding-right:14px;}
.title__25730__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__25730__.style_bottom p {padding-bottom:12px;}
.title__25730__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__25730__.style_left p {padding-left:14px;}
.title__25730__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__25730__.style_circle1 p {padding-left:18px;}
.title__25730__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__25730__.style_circle2 p {padding-left:18px;}
.title__25730__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #80063f; background:none; box-sizing:border-box;
}

/*     25731 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__25731__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__25731__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__25731__ ul li:first-child {margin-top:0}
.text_list__25731__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__25731__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__25731__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__25731__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__25731__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__25731__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__25731__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__25731__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__25731__ ul li {font-size:15px}
}

/*     25732 : 타이틀 텍스트      */
.title__25732__ {font-size:0; }
.title__25732__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__25732__ p:before {content:''; position:absolute; background:#80063f; font-size:0;}

.title__25732__.style_top p {padding-top:10px;}
.title__25732__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__25732__.style_right p {padding-right:14px;}
.title__25732__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__25732__.style_bottom p {padding-bottom:12px;}
.title__25732__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__25732__.style_left p {padding-left:14px;}
.title__25732__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__25732__.style_circle1 p {padding-left:18px;}
.title__25732__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__25732__.style_circle2 p {padding-left:18px;}
.title__25732__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #80063f; background:none; box-sizing:border-box;
}

/*     25733 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__25733__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__25733__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__25733__ ul li:first-child {margin-top:0}
.text_list__25733__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__25733__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__25733__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__25733__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__25733__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__25733__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__25733__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__25733__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__25733__ ul li {font-size:15px}
}

/*     25734 : 타이틀 텍스트      */
.title__25734__ {font-size:0; }
.title__25734__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__25734__ p:before {content:''; position:absolute; background:#80063f; font-size:0;}

.title__25734__.style_top p {padding-top:10px;}
.title__25734__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__25734__.style_right p {padding-right:14px;}
.title__25734__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__25734__.style_bottom p {padding-bottom:12px;}
.title__25734__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__25734__.style_left p {padding-left:14px;}
.title__25734__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__25734__.style_circle1 p {padding-left:18px;}
.title__25734__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__25734__.style_circle2 p {padding-left:18px;}
.title__25734__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #80063f; background:none; box-sizing:border-box;
}

/*     25735 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__25735__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__25735__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__25735__ ul li:first-child {margin-top:0}
.text_list__25735__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__25735__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__25735__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__25735__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__25735__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__25735__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__25735__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__25735__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__25735__ ul li {font-size:15px}
}

/*     25737 : 타이틀 텍스트      */
.title__25737__ {font-size:0; }
.title__25737__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__25737__ p:before {content:''; position:absolute; background:#80063f; font-size:0;}

.title__25737__.style_top p {padding-top:10px;}
.title__25737__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__25737__.style_right p {padding-right:14px;}
.title__25737__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__25737__.style_bottom p {padding-bottom:12px;}
.title__25737__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__25737__.style_left p {padding-left:14px;}
.title__25737__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__25737__.style_circle1 p {padding-left:18px;}
.title__25737__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__25737__.style_circle2 p {padding-left:18px;}
.title__25737__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #80063f; background:none; box-sizing:border-box;
}

/*     25738 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__25738__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__25738__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__25738__ ul li:first-child {margin-top:0}
.text_list__25738__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__25738__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__25738__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__25738__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__25738__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__25738__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__25738__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__25738__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__25738__ ul li {font-size:15px}
}

